Bug 184953 - updated srpm for orphaned monkey-bubble
Summary: updated srpm for orphaned monkey-bubble
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: monkey-bubble (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Schwendt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-10 09:12 UTC by Michael J Knox
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 06:44:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael J Knox 2006-03-10 09:12:23 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
monkey-bubble is orphaned in FE, it has not seen any updates and is not built for FE at all. 

I have nominated to take ownership of this package, however, I do need a sponsor. 

I have updated the package, which can be downloaded from:

http://www.knox.net.nz/fedora_extras/monkey-bubble-0.3.2-1.src.rpm
http://www.knox.net.nz/fedora_extras/monkey-bubble.spec

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. always
2.
3.
  

Additional info:

Comment 1 Michael Schwendt 2006-04-06 11:02:25 UTC
Do you still need a sponsor?


* Package fails to build here on FC-4:

... Package gstreamer-gconf-0.8 was not found in the pkg-config search
path. Perhaps you should add the directory containing
`gstreamer-gconf-0.8.pc' to the PKG_CONFIG_PATH environment
variable No package 'gstreamer-gconf-0.8' found

* %changelog says you turned off -Wall, but you turned off -Werror

* add the missing GConf2 --makefile-uninstall-rule in %postun
  (examples found in the Wiki)

* Hints:

Instead of:

  %dir %{_datadir}/monkey-bubble
  %{_datadir}/monkey-bubble/*

You can include a directory tree recursively:

  %{_datadir}/monkey-bubble/



Comment 2 Michael J Knox 2006-05-11 06:44:10 UTC
Closing. monkey-bubble has found itself a package maintainer. In FE now. 


Note You need to log in before you can comment on or make changes to this bug.